<?xml version="1.0" encoding="utf-8"?>
<HFServers>
	<HFServer ServerID="1" ServerName="GateServer" ServerType="0" ip="gatesvr.cga.com.cn" port="50002" AliveTime="1"/>
	<HFServer ServerID="2" ServerName="GateServer" ServerType="0" ip="116.211.20.16" port="50002" AliveTime="1"/>
</HFServers>
